## libjdepend-java 2.9

=== debian/changelog ===
libjdepend-java (2.9-5) unstable; urgency=low

  * Team upload.

  [ Matthias Klose ]
  * (Build-)depend on default-jre/-jdk.
  * Set java source version to 1.4.

  [ Torsten Werner ]
  * Remove Arnaud from uploaders list.
  * Switch to source format 3.0.
  * Add missing .
  * Switch to debhelper 7.
  * Add Homepage and Vcs-* headers to debian/control.
  * Update Standards-Version: 3.8.4.
  * Change Section: java.

 -- Torsten Werner <twerner@debian.org>  Tue, 04 May 2010 22:20:50 +0200

libjdepend-java (2.9-4) unstable; urgency=low

  * Use java-gcj-compat instead of kaffe.
  * Moved Build-Depends-Indep to Build-Depends.
  * Removed Wolfgang and added myself to Uploaders.
  * Updated Standards-Version.

 -- Michael Koch <konqueror@gmx.de>  Sun, 17 Jun 2007 20:04:42 +0200

libjdepend-java (2.9-3) unstable; urgency=low

  * kaffe compiler transition
  * Bumped debhelper version to fix linda error
  * Added java2-runtime to depends alternatives
  * Added myself to uploaders

 -- Wolfgang Baer <WBaer@gmx.de>  Mon, 16 Jan 2006 11:08:16 +0100

libjdepend-java (2.9-2) unstable; urgency=low

  * Standards-Version: 3.6.2, no change needed
  * ant transition

 -- Arnaud Vandyck <avdyk@debian.org>  Tue,  4 Oct 2005 14:11:38 +0200

libjdepend-java (2.9-1) unstable; urgency=low

  * New upstream release
  * debian/watch: added
  * build with ant 1.6 and kaffe
  * Move to main!
  * Standard version: 3.6.1 no changes

 -- Arnaud Vandyck <avdyk@debian.org>  Tue, 22 Mar 2005 10:20:19 +0100

libjdepend-java (2.6-4) unstable; urgency=low

  * added support for amd64, thanks to Kaare Hviid (closes: Bug#274847).

 -- Arnaud Vandyck <avdyk@debian.org>  Fri, 12 Nov 2004 16:31:21 +0100

libjdepend-java (2.6-3) unstable; urgency=low

  * corrected the name of the versionned jar.

 -- Arnaud Vandyck <avdyk@debian.org>  Sat,  7 Feb 2004 10:58:02 +0100

libjdepend-java (2.6-2) unstable; urgency=low

  * Changed maintainer (Debian Java Maintainers), and add me as an
    uploader with my Debian email address
  * debian/rules: changed to use CDBS.
  * debain/control (Build-Depends-Indep): added cdbs (and changed ant into
    libant1.5-java

 -- Arnaud Vandyck <avdyk@debian.org>  Wed,  7 Jan 2004 18:42:43 +0100

libjdepend-java (2.6-1) unstable; urgency=low

  * Initial Release (closes: #203114).

 -- Arnaud Vandyck <arnaud.vandyck@ulg.ac.be>  Sun, 27 Jul 2003 22:59:05 +0200
