=== debian/control ===
Source: libjdepend-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Michael Koch <konqueror@gmx.de>
Build-Depends: debhelper (>= 7), default-jdk, ant, ant-optional, cdbs
Standards-Version: 3.8.4
Homepage: http://www.clarkware.com/software/JDepend.html
Vcs-Svn: svn://svn.debian.org/svn/pkg-java/trunk/libjdepend-java
Vcs-Browser: http://svn.debian.org/wsvn/pkg-java/trunk/libjdepend-java/

Package: libjdepend-java
Architecture: all
Depends: default-jre-headless | java1-runtime-headless |
 java2-runtime-headless, ${misc:Depends}
Description: tool to measure design quality of java class and source
 JDepend traverses Java class and source file directories and 
 generates design quality metrics for each Java package. JDepend allows 
 you to automatically measure the quality of a design in terms of its 
 extensibility, reusability, and maintainability to effectively manage 
 and control package dependencies.
