=== debian/rules ===
#!/usr/bin/make -f
# debian/rules for libjdepend-java (uses CDBS)

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/ant.mk

JAVA_HOME_DIRS       := /usr/lib/jvm/default-java
ANT_HOME             := /usr/share/ant
DEB_JARS             := $(ANT_HOME)/lib/ant-launcher.jar junit.jar $(ANT_HOME)/lib/ant-junit.jar
DEB_ANT_BUILD_TARGET := jar javadoc #test
ANT_OPTS = -Dant.build.javac.source=1.4
