## libjdepend-java 2.9.1

=== debian/changelog ===
libjdepend-java (2.9.1-2) unstable; urgency=medium

  * Install the Maven artifacts
  * Build with the DH sequencer instead of CDBS
  * Removed the javadoc from the binary package
  * Standards-Version updated to 4.4.0
  * Switch to debhelper level 11
  * Track and download the new releases from GitHub

 -- Emmanuel Bourg <ebourg@apache.org>  Tue, 16 Jul 2019 13:13:38 +0200

libjdepend-java (2.9.1-1) unstable; urgency=low

  * New upstream release
  * debian/rules: Added a get-orig-source target
  * debian/control:
    - Updated Standards-Version to 3.9.4 (no changes)
    - Use canonical URLs for the Vcs-* fields
    - Removed the dependencies on the Java runtime
    - Removed Michael Koch from the uploaders (Closes: #654076) 

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 29 Jul 2013 14:45:55 +0200
