=== debian/control ===
Source: libjdepend-java
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Emmanuel Bourg <ebourg@apache.org>
Build-Depends:
 ant,
 ant-optional,
 debhelper (>= 11),
 default-jdk,
 maven-repo-helper
Standards-Version: 4.4.0
Vcs-Git: https://salsa.debian.org/java-team/libjdepend-java.git
Vcs-Browser: https://salsa.debian.org/java-team/libjdepend-java
Homepage: http://www.clarkware.com/software/JDepend.html

Package: libjdepend-java
Architecture: all
Depends: ${misc:Depends}
Description: tool to measure design quality of java class and source
 JDepend traverses Java class and source file directories and
 generates design quality metrics for each Java package. JDepend allows
 you to automatically measure the quality of a design in terms of its
 extensibility, reusability, and maintainability to effectively manage
 and control package dependencies.
