=== debian/watch ===
version=4
https://github.com/clarkware/jdepend/tags .*/([\d.]+)\.tar.gz
