## libjdepend-java 2.10

=== debian/changelog ===
libjdepend-java (2.10-1) unstable; urgency=medium

  * New upstream release
    - License changed to MIT
  * Generate Java 8 compatible bytecode
  * Removed the documentation from the binary package
  * Switch to debhelper level 13
  * Converted debian/copyright to the Copyright Format 1.0
  * Exclude the binaries from the upstream tarball
  * Standards-Version updated to 4.6.1

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 12 Dec 2022 13:06:24 +0100
