=== debian/control ===
--- 
+++ 
@@ -6,10 +6,10 @@
 Build-Depends:
  ant,
  ant-optional,
- debhelper (>= 11),
+ debhelper-compat (= 13),
  default-jdk,
  maven-repo-helper
-Standards-Version: 4.4.0
+Standards-Version: 4.6.1
 Vcs-Git: https://salsa.debian.org/java-team/libjdepend-java.git
 Vcs-Browser: https://salsa.debian.org/java-team/libjdepend-java
 Homepage: http://www.clarkware.com/software/JDepend.html
