=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --with maven-repo-helper

override_dh_auto_build:
	dh_auto_build -- jar -Dant.build.javac.source=8 -Dant.build.javac.target=8
